ul.dropotron li a#submenu-active,
#header nav ul li a.active {
  background-color:#0a9edc;
  color:#fff;
}

#header nav > ul > li a:hover {
  color:#fff;
}

#nav ul li a:hover mark,
ul.dropotron li a:hover mark {
  color:rgba(255,255,255,0.7) !important;
}

#nav ul li a strong,
ul.dropotron li a strong,
#sidebar .features .accent1 strong,
#sidebar .features .accent2 strong,
#sidebar .features .accent3 strong {
  color:#fff !important;
}

a strong {
  color:#0ba9eb;  
}

table a {
  text-decoration:none !important;  
}

small {
  font-size:0.9em;
}

p img {
  max-width:100%;
}

header h1 + p strong {
    color:#aeaeae;
}

.button.clean::after {
    content: none;
}

@media screen and (min-width: 960px) {

  #footer .inner .content section {
    margin:0 2rem;
  }
  
  #footer .inner .content section.mid {
    min-width:22%;
  }  

}

